:MENUSTART
cls
type rpg.txt
ask -t120 Type a number to pick a game:

if ERRORLEVEL 52 goto ULTIMA3
if ERRORLEVEL 51 goto WIZARDRY
if ERRORLEVEL 50 goto BARD
if ERRORLEVEL 49 goto ROGUE
if ERRORLEVEL 0 goto MENUEND

1. Rogue
2. Bard's Tale
3. Wizardry
4. Ultima 3

:ROGUE
echo Loading Rogue...
cd rogue
rogue
cd ..
REM pause so user can see scores
ask -t120 Press a key to continue
goto MENUSTART

:BARD
echo Loading Bard's Tale...
echo To start adventuring, pick ADD PLAYER and then pick ATEAM to load
echo a pre-configured party of characters.
pause
cd bardtale
bard
cd ..
goto MENUSTART

:WIZARDRY
echo Loading Wizardry...
echo Please note that party-based role-playing games require some setup
echo before you can play.  To add characters to party before adventuring,
echo S)tart the game, then go to G)ilgamesh's Tavern to add some characters.
pause
cd wizardry
wiz1
cd ..
goto MENUSTART

:ULTIMA3
echo Loading Ultima 3...
echo Please note that party-based role-playing games require some setup
echo before you can play.  Please create characters and add them to your
echo party before adventuring.
pause
cd ultima3
ultima
cd ..
goto MENUSTART


:MENUEND
REM go back to main games menu
games.bat
